github2pandas

Depended on by

Graph

Depends On

Graph

Depends On

Graph

Depends On

Graph

Depends On

Graph

Depends On

Graph

Depends On

Graph

Depends On

Graph

Depends On

Graph

Depends On

Graph

Depends On

Graph

Depends On

Graph

Depends On

  • tqdm (tqdm==4.60.0; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • tornado (tornado==6.1; python_version >= '3.5')
  • testpath (testpath==0.4.4)
  • terminado (terminado==0.9.4; python_version >= '3.6')
  • sphinxcontrib-serializinghtml (sphinxcontrib-serializinghtml==1.1.4; python_version >= '3.5')
  • sphinxcontrib-qthelp (sphinxcontrib-qthelp==1.0.3; python_version >= '3.5')
  • sphinxcontrib-jsmath (sphinxcontrib-jsmath==1.0.1; python_version >= '3.5')
  • sphinxcontrib-htmlhelp (sphinxcontrib-htmlhelp==1.0.3; python_version >= '3.5')
  • sphinxcontrib-devhelp (sphinxcontrib-devhelp==1.0.2; python_version >= '3.5')
  • sphinxcontrib-applehelp (sphinxcontrib-applehelp==1.0.2; python_version >= '3.5')
  • sphinx (sphinx==3.5.3)
  • snowballstemmer (snowballstemmer==2.1.0)
  • smmap (smmap==4.0.0; python_version >= '3.5')
  • six (six==1.15.0; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • send2trash (send2trash==1.5.0)
  • selenium (selenium==3.141.0)
  • scipy (scipy==1.6.2; python_version < '3.10' and python_version >= '3.7')
  • requests (requests==2.25.1)
  • qtpy (qtpy==1.9.0)
  • qtconsole (qtconsole==5.0.3; python_version >= '3.6')
  • pyzmq (pyzmq==22.0.3; python_version >= '3.6')
  • pyyaml (pyyaml==5.4.1)
  • pytz (pytz==2021.1)
  • python-levenshtein (python-levenshtein==0.12.2)
  • python-dotenv (python-dotenv==0.17.0)
  • python-dateutil (python-dateutil==2.8.1; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • pysqlite3 (pysqlite3==0.4.6)
  • pyrsistent (pyrsistent==0.17.3; python_version >= '3.5')
  • pypiwin32 (pypiwin32==223; sys_platform == 'win32')
  • pyparsing (pyparsing==2.4.7; python_version >= '2.6' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • pyjwt (pyjwt==1.7.1)
  • pygments (pygments==2.8.1; python_version >= '3.5')
  • pygithub (pygithub==1.54.1)
  • pygit2 (pygit2==1.5.0)
  • pydriller (pydriller==1.15.2)
  • pycparser (pycparser==2.20; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • ptyprocess (ptyprocess==0.7.0; os_name != 'nt')
  • prompt-toolkit (prompt-toolkit==3.0.18; python_full_version >= '3.6.1')
  • prometheus-client (prometheus-client==0.10.0; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • pickleshare (pickleshare==0.7.5)
  • pexpect (pexpect==4.8.0; sys_platform != 'win32')
  • pathpy2 (pathpy2==2.2.0; python_version >= '3.5')
  • parso (parso==0.8.2; python_version >= '3.6')
  • pandocfilters (pandocfilters==1.4.3)
  • pandas (pandas==1.2.3)
  • packaging (packaging==20.9; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • numpy (numpy==1.20.2; python_version >= '3.7')
  • notebook (notebook==6.3.0; python_version >= '3.6')
  • nest-asyncio (nest-asyncio==1.5.1; python_version >= '3.5')
  • nbformat (nbformat==5.1.3; python_version >= '3.5')
  • nbconvert (nbconvert==6.0.7; python_version >= '3.6')
  • nbclient (nbclient==0.5.3; python_full_version >= '3.6.1')
  • traitlets (traitlets==5.0.5; python_version >= '3.7')
  • mistune (mistune==0.8.4)
  • markupsafe (markupsafe==1.1.1; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • m2r2 (m2r2==0.2.7)
  • lizard (lizard==1.17.7)
  • jupyterlab-widgets (jupyterlab-widgets==1.0.0; python_version >= '3.6')
  • jupyterlab-pygments (jupyterlab-pygments==0.1.2)
  • jupyter-core (jupyter-core==4.7.1; python_version >= '3.6')
  • jupyter-console (jupyter-console==6.4.0; python_version >= '3.6')
  • jupyter-client (jupyter-client==6.1.12; python_version >= '3.5')
  • jupyter (jupyter==1.0.0)
  • jsonschema (jsonschema==3.2.0)
  • jinja2 (jinja2==2.11.3; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3, 3.4')
  • jedi (jedi==0.18.0; python_version >= '3.6')
  • ipywidgets (ipywidgets==7.6.3)
  • ipython-genutils (ipython-genutils==0.2.0)
  • ipython (ipython==7.22.0; python_version >= '3.3')
  • ipykernel (ipykernel==5.5.3; python_version >= '3.5')
  • imagesize (imagesize==1.2.0; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • idna (idna==2.10; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • human-id (human-id==0.1.0.post3)
  • gitpython (gitpython==3.1.14; python_version >= '3.4')
  • gitdb (gitdb==4.0.7; python_version >= '3.4')
  • git2net (git2net==1.4.10)
  • entrypoints (entrypoints==0.3; python_version >= '2.7')
  • docutils (docutils==0.17; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3, 3.4')
  • deprecated (deprecated==1.2.12; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • defusedxml (defusedxml==0.7.1; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3, 3.4')
  • decorator (decorator==5.0.5; python_version >= '3.5')
  • datetime (datetime==4.3)
  • click (click==7.1.2; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3, 3.4')
  • chardet (chardet==4.0.0; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3, 3.4')
  • cffi (cffi==1.14.5)
  • certifi (certifi==2020.12.5)
  • cached-property (cached-property==1.5.2)
  • bleach (bleach==3.3.0; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3, 3.4')
  • backcall (backcall==0.2.0)
  • babel (babel==2.9.0; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • attrs (attrs==20.3.0; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • async-generator (async-generator==1.10; python_version >= '3.5')
  • argparse (argparse==1.4.0)
  • argon2-cffi (argon2-cffi==20.1.0)
  • alabaster (alabaster==0.7.12)
Graph

Depends On

  • traitlets (traitlets==5.0.5; python_version >= '3.7')
  • tqdm (tqdm==4.60.0; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • tornado (tornado==6.1; python_version >= '3.5')
  • testpath (testpath==0.4.4)
  • terminado (terminado==0.9.4; python_version >= '3.6')
  • sphinxcontrib-serializinghtml (sphinxcontrib-serializinghtml==1.1.4; python_version >= '3.5')
  • sphinxcontrib-qthelp (sphinxcontrib-qthelp==1.0.3; python_version >= '3.5')
  • sphinxcontrib-jsmath (sphinxcontrib-jsmath==1.0.1; python_version >= '3.5')
  • sphinxcontrib-htmlhelp (sphinxcontrib-htmlhelp==1.0.3; python_version >= '3.5')
  • sphinxcontrib-devhelp (sphinxcontrib-devhelp==1.0.2; python_version >= '3.5')
  • sphinxcontrib-applehelp (sphinxcontrib-applehelp==1.0.2; python_version >= '3.5')
  • sphinx (sphinx==3.5.3)
  • snowballstemmer (snowballstemmer==2.1.0)
  • smmap (smmap==4.0.0; python_version >= '3.5')
  • six (six==1.15.0; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • send2trash (send2trash==1.5.0)
  • selenium (selenium==3.141.0)
  • scipy (scipy==1.6.2; python_version < '3.10' and python_version >= '3.7')
  • requests (requests==2.25.1)
  • qtpy (qtpy==1.9.0)
  • qtconsole (qtconsole==5.0.3; python_version >= '3.6')
  • pyzmq (pyzmq==22.0.3; python_version >= '3.6')
  • pyyaml (pyyaml==5.4.1)
  • pytz (pytz==2021.1)
  • python-levenshtein (python-levenshtein==0.12.2)
  • python-dotenv (python-dotenv==0.17.0)
  • python-dateutil (python-dateutil==2.8.1; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • pysqlite3 (pysqlite3==0.4.6)
  • pyrsistent (pyrsistent==0.17.3; python_version >= '3.5')
  • pypiwin32 (pypiwin32==223; sys_platform == 'win32')
  • pyparsing (pyparsing==2.4.7; python_version >= '2.6' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • pyjwt (pyjwt==1.7.1)
  • pygments (pygments==2.8.1; python_version >= '3.5')
  • pygithub (pygithub==1.54.1)
  • pygit2 (pygit2==1.5.0)
  • pydriller (pydriller==1.15.2)
  • pycparser (pycparser==2.20; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • ptyprocess (ptyprocess==0.7.0; os_name != 'nt')
  • prompt-toolkit (prompt-toolkit==3.0.18; python_full_version >= '3.6.1')
  • prometheus-client (prometheus-client==0.10.0; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • pickleshare (pickleshare==0.7.5)
  • pexpect (pexpect==4.8.0; sys_platform != 'win32')
  • pathpy2 (pathpy2==2.2.0; python_version >= '3.5')
  • parso (parso==0.8.2; python_version >= '3.6')
  • pandocfilters (pandocfilters==1.4.3)
  • pandas (pandas==1.2.3)
  • packaging (packaging==20.9; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • numpy (numpy==1.20.2; python_version >= '3.7')
  • notebook (notebook==6.3.0; python_version >= '3.6')
  • nest-asyncio (nest-asyncio==1.5.1; python_version >= '3.5')
  • nbformat (nbformat==5.1.3; python_version >= '3.5')
  • nbconvert (nbconvert==6.0.7; python_version >= '3.6')
  • nbclient (nbclient==0.5.3; python_full_version >= '3.6.1')
  • mistune (mistune==0.8.4)
  • markupsafe (markupsafe==1.1.1; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • m2r2 (m2r2==0.2.7)
  • lizard (lizard==1.17.7)
  • jupyterlab-widgets (jupyterlab-widgets==1.0.0; python_version >= '3.6')
  • jupyterlab-pygments (jupyterlab-pygments==0.1.2)
  • jupyter-core (jupyter-core==4.7.1; python_version >= '3.6')
  • jupyter-console (jupyter-console==6.4.0; python_version >= '3.6')
  • jupyter-client (jupyter-client==6.1.12; python_version >= '3.5')
  • jupyter (jupyter==1.0.0)
  • jsonschema (jsonschema==3.2.0)
  • jinja2 (jinja2==2.11.3; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3, 3.4')
  • jedi (jedi==0.18.0; python_version >= '3.6')
  • ipywidgets (ipywidgets==7.6.3)
  • ipython-genutils (ipython-genutils==0.2.0)
  • ipython (ipython==7.22.0; python_version >= '3.3')
  • ipykernel (ipykernel==5.5.3; python_version >= '3.5')
  • imagesize (imagesize==1.2.0; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • idna (idna==2.10; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • human-id (human-id==0.1.0.post3)
  • gitpython (gitpython==3.1.14; python_version >= '3.4')
  • gitdb (gitdb==4.0.7; python_version >= '3.4')
  • git2net (git2net==1.4.10)
  • entrypoints (entrypoints==0.3; python_version >= '2.7')
  • docutils (docutils==0.17; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3, 3.4')
  • deprecated (deprecated==1.2.12; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • defusedxml (defusedxml==0.7.1; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3, 3.4')
  • decorator (decorator==5.0.5; python_version >= '3.5')
  • datetime (datetime==4.3)
  • click (click==7.1.2; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3, 3.4')
  • chardet (chardet==4.0.0; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3, 3.4')
  • cffi (cffi==1.14.5)
  • certifi (certifi==2020.12.5)
  • cached-property (cached-property==1.5.2)
  • bleach (bleach==3.3.0; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3, 3.4')
  • backcall (backcall==0.2.0)
  • babel (babel==2.9.0; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • attrs (attrs==20.3.0; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • async-generator (async-generator==1.10; python_version >= '3.5')
  • argparse (argparse==1.4.0)
  • argon2-cffi (argon2-cffi==20.1.0)
  • alabaster (alabaster==0.7.12)
Graph

Depends On

  • traitlets (traitlets==5.0.5; python_version >= '3.7')
  • tqdm (tqdm==4.60.0; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • tornado (tornado==6.1; python_version >= '3.5')
  • testpath (testpath==0.4.4)
  • terminado (terminado==0.9.4; python_version >= '3.6')
  • sphinxcontrib-serializinghtml (sphinxcontrib-serializinghtml==1.1.4; python_version >= '3.5')
  • sphinxcontrib-qthelp (sphinxcontrib-qthelp==1.0.3; python_version >= '3.5')
  • sphinxcontrib-jsmath (sphinxcontrib-jsmath==1.0.1; python_version >= '3.5')
  • sphinxcontrib-htmlhelp (sphinxcontrib-htmlhelp==1.0.3; python_version >= '3.5')
  • sphinxcontrib-devhelp (sphinxcontrib-devhelp==1.0.2; python_version >= '3.5')
  • sphinxcontrib-applehelp (sphinxcontrib-applehelp==1.0.2; python_version >= '3.5')
  • sphinx (sphinx==3.5.3)
  • snowballstemmer (snowballstemmer==2.1.0)
  • smmap (smmap==4.0.0; python_version >= '3.5')
  • six (six==1.15.0; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • send2trash (send2trash==1.5.0)
  • selenium (selenium==3.141.0)
  • scipy (scipy==1.6.2; python_version < '3.10' and python_version >= '3.7')
  • requests (requests==2.25.1)
  • qtpy (qtpy==1.9.0)
  • qtconsole (qtconsole==5.0.3; python_version >= '3.6')
  • pyzmq (pyzmq==22.0.3; python_version >= '3.6')
  • pyyaml (pyyaml==5.4.1)
  • pytz (pytz==2021.1)
  • python-levenshtein (python-levenshtein==0.12.2)
  • python-dotenv (python-dotenv==0.17.0)
  • python-dateutil (python-dateutil==2.8.1; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • pysqlite3 (pysqlite3==0.4.6)
  • pyrsistent (pyrsistent==0.17.3; python_version >= '3.5')
  • pypiwin32 (pypiwin32==223; sys_platform == 'win32')
  • pyparsing (pyparsing==2.4.7; python_version >= '2.6' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • pyjwt (pyjwt==1.7.1)
  • pygments (pygments==2.8.1; python_version >= '3.5')
  • pygithub (pygithub==1.54.1)
  • pygit2 (pygit2==1.5.0)
  • pydriller (pydriller==1.15.2)
  • pycparser (pycparser==2.20; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • ptyprocess (ptyprocess==0.7.0; os_name != 'nt')
  • prompt-toolkit (prompt-toolkit==3.0.18; python_full_version >= '3.6.1')
  • prometheus-client (prometheus-client==0.10.0; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • pickleshare (pickleshare==0.7.5)
  • pexpect (pexpect==4.8.0; sys_platform != 'win32')
  • pathpy2 (pathpy2==2.2.0; python_version >= '3.5')
  • parso (parso==0.8.2; python_version >= '3.6')
  • pandocfilters (pandocfilters==1.4.3)
  • pandas (pandas==1.2.3)
  • packaging (packaging==20.9; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • numpy (numpy==1.20.2; python_version >= '3.7')
  • notebook (notebook==6.3.0; python_version >= '3.6')
  • nest-asyncio (nest-asyncio==1.5.1; python_version >= '3.5')
  • nbformat (nbformat==5.1.3; python_version >= '3.5')
  • nbconvert (nbconvert==6.0.7; python_version >= '3.6')
  • nbclient (nbclient==0.5.3; python_full_version >= '3.6.1')
  • mistune (mistune==0.8.4)
  • markupsafe (markupsafe==1.1.1; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • m2r2 (m2r2==0.2.7)
  • lizard (lizard==1.17.7)
  • jupyterlab-widgets (jupyterlab-widgets==1.0.0; python_version >= '3.6')
  • jupyterlab-pygments (jupyterlab-pygments==0.1.2)
  • jupyter-core (jupyter-core==4.7.1; python_version >= '3.6')
  • jupyter-console (jupyter-console==6.4.0; python_version >= '3.6')
  • jupyter-client (jupyter-client==6.1.12; python_version >= '3.5')
  • jupyter (jupyter==1.0.0)
  • jsonschema (jsonschema==3.2.0)
  • jinja2 (jinja2==2.11.3; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3, 3.4')
  • jedi (jedi==0.18.0; python_version >= '3.6')
  • ipywidgets (ipywidgets==7.6.3)
  • ipython-genutils (ipython-genutils==0.2.0)
  • ipython (ipython==7.22.0; python_version >= '3.3')
  • ipykernel (ipykernel==5.5.3; python_version >= '3.5')
  • imagesize (imagesize==1.2.0; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • idna (idna==2.10; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • human-id (human-id==0.1.0.post3)
  • gitpython (gitpython==3.1.14; python_version >= '3.4')
  • gitdb (gitdb==4.0.7; python_version >= '3.4')
  • git2net (git2net==1.4.10)
  • entrypoints (entrypoints==0.3; python_version >= '2.7')
  • docutils (docutils==0.17; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3, 3.4')
  • deprecated (deprecated==1.2.12; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • defusedxml (defusedxml==0.7.1; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3, 3.4')
  • decorator (decorator==5.0.5; python_version >= '3.5')
  • datetime (datetime==4.3)
  • click (click==7.1.2; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3, 3.4')
  • chardet (chardet==4.0.0; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3, 3.4')
  • cffi (cffi==1.14.5)
  • certifi (certifi==2020.12.5)
  • cached-property (cached-property==1.5.2)
  • bleach (bleach==3.3.0; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3, 3.4')
  • backcall (backcall==0.2.0)
  • babel (babel==2.9.0; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • attrs (attrs==20.3.0; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3')
  • async-generator (async-generator==1.10; python_version >= '3.5')
  • argparse (argparse==1.4.0)
  • argon2-cffi (argon2-cffi==20.1.0)
  • alabaster (alabaster==0.7.12)